import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ListenbookPage } from './listenbook.page';

describe('ListenbookPage', () => {
  let component: ListenbookPage;
  let fixture: ComponentFixture<ListenbookPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(ListenbookPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
